org.eclipse.mat.impl.chart

## Class Messages

- java.lang.Object
- - org.eclipse.osgi.util.NLS
  - - org.eclipse.mat.impl.chart.Messages

    public class Messages
    extends org.eclipse.osgi.util.NLS

### Field Summary

Fields
`static String` `ChartBuilder_Total`
`static String` `HtmlPieChartRenderer_AreaAltReplace`
`static String` `HtmlPieChartRenderer_ErrorRenderingChart`
`static String` `HtmlPieChartRenderer_LabelTooltipWithStorage`
`static String` `HtmlPieChartRenderer_PieChartSlices`
`static String` `HtmlPieChartRenderer_SeeLogForDetails`

### Method Summary

### Methods inherited from class org.eclipse.osgi.util.NLS

`bind, bind, bind, initializeMessages`

### Methods inherited from class java.lang.Object

`equals, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

### Field Detail

#### ChartBuilder_Total

    public static String ChartBuilder_Total

#### HtmlPieChartRenderer_AreaAltReplace

    public static String HtmlPieChartRenderer_AreaAltReplace

#### HtmlPieChartRenderer_ErrorRenderingChart

    public static String HtmlPieChartRenderer_ErrorRenderingChart

#### HtmlPieChartRenderer_LabelTooltipWithStorage

    public static String HtmlPieChartRenderer_LabelTooltipWithStorage

#### HtmlPieChartRenderer_PieChartSlices

    public static String HtmlPieChartRenderer_PieChartSlices

#### HtmlPieChartRenderer_SeeLogForDetails

    public static String HtmlPieChartRenderer_SeeLogForDetails